Subject: [Teas] I-D Action: draft-ietf-teas-gmpls-controller-inter-work-06.txt

From: [email-masked]
Date: Sun, 11 Jul 2021 18:53:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Traffic Engineering Architecture and Signaling WG of the IETF.

        Title           : Interworking of GMPLS Control and Centralized Controller System
        Authors         : Haomian Zheng
                          Xianlong Luo
                          Yi Lin
                          Yang Zhao
                          Yunbin Xu
                          Sergio Belotti
                          Dieter Beller
	Filename        : draft-ietf-teas-gmpls-controller-inter-work-06.txt
	Pages           : 28
	Date            : 2021-07-11

Abstract:
   Generalized Multi-Protocol Label Switching (GMPLS) control allows
   each network element (NE) to perform local resource discovery,
   routing and signaling in a distributed manner.

   On the other hand, with the development of software-defined
   transport networking technology, a set of NEs can be controlled via
   centralized controller hierarchies to address the issue from multi-
   domain, multi-vendor and multi-technology. An example of such
   centralized architecture is ACTN controller hierarchy described in
   RFC 8453.

   Instead of competing with each other, both the distributed and the
   centralized control plane have their own advantages, and should be
   complementary in the system. This document describes how the GMPLS
   distributed control plane can interwork with a centralized
   controller system in a transport network.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-teas-gmpls-controller-inter-work/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-teas-gmpls-controller-inter-work-06

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-teas-gmpls-controller-inter-work-06

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Linyi (Yi)" <[email-masked]>
Date: Mon, 12 Jul 2021 08:49:49 +0000

Dear TEASers,

We've just updated the new revision of draft-ietf-teas-gmpls-controller-inter-work. The main changes include:

  -  Added the description of FRR in GMPLS-centralized controller interworking scenario in Section 7.4.5 (as Lou mentioned in the last IETF meeting);
  -  Distinguished single-domain and multi-domain restoration in GMPLS-centralized controller interworking scenario in Section 7.4.3 and 7.4.4
     (Section 7.4.4 is newly added to describe the multi-domain restoration);
  -  Editorial changes, e.g., added a reference to G.808.1 for APS.

Comments are always appreciated. Thank you.

B.R.
Yi LIN

HUAWEI Technologies Co., Ltd.

Address: Huawei Industrial Base
Bantian Longgang
Shenzhen 518129, P.R.China
http://www.huawei.com
---------------------------------------------------------------------------------------------
This e-mail and its attachments contain confidential information from HUAWEI, which
is intended only for the person or entity whose address is listed above. Any use of the
information contained herein in any way (including, but not limited to, total or partial
disclosure, reproduction, or dissemination) by persons other than the intended
recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender
by phone or email immediately and delete it!

-----邮件原件-----
发件人: Teas [mailto:[email-masked]] 代表 [email-masked]
发送时间: 2021年7月12日 09:53
收件人: [email-masked]
抄送: [email-masked]
主题: [Teas] I-D Action: draft-ietf-teas-gmpls-controller-inter-work-06.txt

Abstract:

_______________________________________________
Teas mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/teas